@font-face {
  font-family: headache;
  src: url(/fonts/Headache.ttf);
}

body {
 background-image: url(/images/FonsHeijnsbroek.jpg);
 background-color: #fefdf8;
 background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 280px 10px;
}

header{
 margin-left:35px; 
 margin-bottom:0px;
 margin-top:30px;
}

h1{
 margin-bottom:0px; 
 font-family:headache;
 font-size:45px;
 color:#1f0304;
}

a:link{
  color:#1f0304;
}

a:visited{
  color:#1f0304;
}

a:hover{
  color:#a1373a;
}

ul{
 list-style-type:none; 
}

.layer1{
   margin-top:7px; 
}

.layer1 ul{
  list-style-type:'↳ ';
}

.layer2 ul{
  list-style-type:'↳ ';
}

.layer3 ul{
  list-style-type:'↳ ';
}

p{
 margin-left:60px; 
 margin-top:30px;
 font-size:12px;
}